# Google Data APIs Client Library (1.43.0)

## com.google.gdata.util
Class LogUtils

    java.lang.Object
      com.google.gdata.util.LogUtils

    public final class LogUtils

extends java.lang.Object

Utility functions for logging.

Constructor Summary
`LogUtils()`

Method Summary
`static void` `logException(java.util.logging.Logger logger, java.util.logging.Level level, java.lang.String prefix, java.lang.Throwable e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LogUtils

    public LogUtils()

Method Detail

### logException

    public static void logException(java.util.logging.Logger logger,
                                    java.util.logging.Level level,
                                    java.lang.String prefix,
                                    java.lang.Throwable e)